org.apache.cassandra.cql3

## Class Terms

- java.lang.Object
- - org.apache.cassandra.cql3.Terms

-     public class Terms
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Terms()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.Iterable<Function>` | `getFunctions(java.lang.Iterable<Term> terms)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Terms

          public Terms()

  - ### Method Detail

    - #### getFunctions

          public static java.lang.Iterable<Function> getFunctions(java.lang.Iterable<Term> terms)

Copyright © 2018 The Apache Software Foundation